Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

common services sp 3

Hi, I have common services packs 2 and 4, cannot find 3, hence cannot upgrade to 4, anyone know where to find it as it seems to be not located in ususal software location. cheers tim-uk

2 REPLIES
Community Member

Re: common services sp 3

Hi,

SP3 is part of the LMS bundle level update called "LMS 2.5 Dec 2005 Updates".

Install this, and you should be able to upgrade to SP4.

Regards

Tommy

Cisco Employee

Re: common services sp 3

99
Views
10
Helpful
2
Replies
CreatePlease to create content